Subject: RE: Fresno sub Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2000 12:11:00 -0800 (PST)

Jeff - This has been a textbook "nice guys finish last" experience for over 
one year. The project is slipping away from us as is our reputation. We need 
to devise an aggressive plan immediately to get those recalcitrants at PG&E 
and their mouthpieces to understand that Enron means business. 
Our record with the UC/CSU contract is already marginal, and by kowtowing to 
those utility-types we will blow it altogether.

Unless I am missing a bigger picture issue, you need to tell me how we can 
escalate this issue to the highest level at PG&E and the CPUC. I can't 
imagine a $42 billion outfit being afraid of a bunch of wire and pipe guys. 
As a former PG&E manager I know who was given attention and it wasn't the 
meek. I am inclined to go with a recommendation by Jim Trudeau that we start 
raising hell. 
CSU Fresno is ready to escalate to Sacramento (read President Welty, 
Chancellor Reed, Gov. Davis) upon our command. We need a parallel effort. 
Tom Riley and I would like to discuss with you on Friday. 

Dirk A.van Ulden
Director, Account and Facility Management
San Ramon District
(925) 543-3879
Fax (925) 543-3550
[email-masked]

-----Original Message-----
From: Dasovich,Jeff 
Sent: Wednesday, March 08, 2000 10:38 AM
To: vanUlden, Dirk
Cc: Crevelt, Richard; Riley, Tom; Cone, Rob; Pollard, Geoff; Wu,Andrew; 
Huth,Douglas
Subject: Re: Fresno sub Project

I have some ideas.  We should discuss.  But let's be clear on thing, there's 
no single, silver bullet.  Please let me know when you'd like to discuss the 
situation.  I think that if there was a case where we could break a log jam, 
this one's it, due to the client's background, knowledge and savvy.  But it 
will be nonetheless quite difficult.  I hope I didn't come on too strong on 
the call yesterday--feedback's appreciated.  Andy, please call me when you 
get a chance.  Best, Jeff